{
  "multipart": [
    { "apply": [ { "model": "minecraft:block/spruce_leaves", "weight": 9 }, 
{ "model": "minecraft:block/spruce_leaves_pine" }] },
    {
      "apply": [
        { "model": "avalon:block/leaves/spruce_leaves/top0" },
        { "model": "avalon:block/leaves/spruce_leaves/top1" },
        { "model": "avalon:block/leaves/spruce_leaves/top2" },
        { "model": "avalon:block/leaves/spruce_leaves/top3" }
      ]
    }
  ]
}
